## rust-libz-rs-sys 0.5.2

=== debian/changelog ===
rust-libz-rs-sys (0.5.2-2) unstable; urgency=medium

  * Package libz-rs-sys 0.5.2 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 09 Oct 2025 20:32:21 +0200

rust-libz-rs-sys (0.5.2-1) experimental; urgency=medium

  * Package libz-rs-sys 0.5.2 from crates.io using debcargo 2.7.10

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 25 Sep 2025 13:28:22 +0200
