=== debian/control ===
Source: rust-libz-rs-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-zlib-rs-0.5+rust-allocator-dev (>= 0.5.2-~~) <!nocheck>,
 librust-zlib-rs-0.5+std-dev (>= 0.5.2-~~) <!nocheck>,
 librust-zlib-rs-0.5-dev (>= 0.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libz-rs-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libz-rs-sys
Homepage: https://github.com/trifectatechfoundation/zlib-rs
X-Cargo-Crate: libz-rs-sys

Package: librust-libz-rs-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zlib-rs-0.5+c-allocator-dev (>= 0.5.2-~~),
 librust-zlib-rs-0.5+rust-allocator-dev (>= 0.5.2-~~),
 librust-zlib-rs-0.5+std-dev (>= 0.5.2-~~),
 librust-zlib-rs-0.5-dev (>= 0.5.2-~~)
Provides:
 librust-libz-rs-sys+c-allocator-dev (= ${binary:Version}),
 librust-libz-rs-sys+custom-prefix-dev (= ${binary:Version}),
 librust-libz-rs-sys+default-dev (= ${binary:Version}),
 librust-libz-rs-sys+export-symbols-dev (= ${binary:Version}),
 librust-libz-rs-sys+rust-allocator-dev (= ${binary:Version}),
 librust-libz-rs-sys+semver-prefix-dev (= ${binary:Version}),
 librust-libz-rs-sys+std-dev (= ${binary:Version}),
 librust-libz-rs-sys+testing-prefix-dev (= ${binary:Version}),
 librust-libz-rs-sys-0-dev (= ${binary:Version}),
 librust-libz-rs-sys-0+c-allocator-dev (= ${binary:Version}),
 librust-libz-rs-sys-0+custom-prefix-dev (= ${binary:Version}),
 librust-libz-rs-sys-0+default-dev (= ${binary:Version}),
 librust-libz-rs-sys-0+export-symbols-dev (= ${binary:Version}),
 librust-libz-rs-sys-0+rust-allocator-dev (= ${binary:Version}),
 librust-libz-rs-sys-0+semver-prefix-dev (= ${binary:Version}),
 librust-libz-rs-sys-0+std-dev (= ${binary:Version}),
 librust-libz-rs-sys-0+testing-prefix-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5+c-allocator-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5+custom-prefix-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5+default-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5+export-symbols-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5+rust-allocator-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5+semver-prefix-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5+std-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5+testing-prefix-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5.2-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5.2+c-allocator-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5.2+custom-prefix-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5.2+default-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5.2+export-symbols-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5.2+rust-allocator-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5.2+semver-prefix-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5.2+std-dev (= ${binary:Version}),
 librust-libz-rs-sys-0.5.2+testing-prefix-dev (= ${binary:Version})
Description: C-compatible API for zlib-rs, the memory-safe, pure Rust implementation of zlib. - Rust source code
 Source code for Debianized Rust crate "libz-rs-sys"
