## rust-libz-rs-sys 0.6.2

=== debian/changelog ===
rust-libz-rs-sys (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * Package libz-rs-sys 0.6.2 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 26 Feb 2026 11:16:21 +0100

rust-libz-rs-sys (0.6.2-1) experimental; urgency=medium

  * Team upload.
  * Package libz-rs-sys 0.6.2 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 25 Feb 2026 18:48:05 +0100
