=== debian/tests/control ===
# customization: adapt all features test, since both allocators can't be active at the same time
# customization: set environment variable for custom-prefix feature test

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-rs-sys 0.6.2 --all-targets --features export-symbols,semver-prefix,default,rust-allocator,std
Features: test-name=rust-libz-rs-sys:@-customized
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-rs-sys 0.6.2 --all-targets --no-default-features --features c-allocator
Features: test-name=librust-libz-rs-sys:c-allocator
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: LIBZ_RS_SYS_PREFIX=LIBZ_RS_AUTOPKGTEST_ /usr/share/cargo/bin/cargo-auto-test libz-rs-sys 0.6.2 --all-targets --no-default-features --features custom-prefix
Features: test-name=librust-libz-rs-sys-dev:custom-prefix
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-rs-sys 0.6.2 --all-targets
Features: test-name=librust-libz-rs-sys:default
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-rs-sys 0.6.2 --all-targets --no-default-features --features export-symbols
Features: test-name=librust-libz-rs-sys-dev:export-symbols
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-rs-sys 0.6.2 --all-targets --no-default-features --features rust-allocator
Features: test-name=librust-libz-rs-sys:rust-allocator
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-rs-sys 0.6.2 --all-targets --no-default-features --features semver-prefix
Features: test-name=librust-libz-rs-sys-dev:semver-prefix
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-rs-sys 0.6.2 --all-targets --no-default-features --features std
Features: test-name=librust-libz-rs-sys-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-rs-sys 0.6.2 --all-targets --no-default-features --features testing-prefix
Features: test-name=librust-libz-rs-sys-dev:testing-prefix
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libz-rs-sys 0.6.2 --all-targets --no-default-features
Features: test-name=librust-libz-rs-sys-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable
